# dechanowner

Removes chan owner status from the specified users

Usage

    dechanowner <nickname_list>

Description
Removes channel owner status to the users specified in <nickname_list>, which is a comma separated list of nicknames. This command works only if executed in a channel window. The command is translated to a set of MODE messages containing a variable number of -q flags. This command is connection dependant.
Syntax Specification

    dechanowner <nickname_list>

Examples

    dechanowner Pragma,Crocodile

See also
chanowner, chanadmin, dechanadmin, op, deop, halfop, dehalfop, voice, devoice, userop, deuserop

Index, Commands

KVIrc 4.2.0.6190 Documentation
Generated by root at Mon Sep 23 06:46:00 2013